Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1488181 - Review Request: 389-ds - 389 Directory, Administration, and Console Suite
Summary: Review Request: 389-ds - 389 Directory, Administration, and Console Suite
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Modules
Classification: Fedora
Component: Module Review
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Samalik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-04 15:00 UTC by Tomáš Hozza
Modified: 2017-11-16 10:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-16 10:53:28 UTC
Type: Bug
asamalik: fedora-review+


Attachments (Terms of Use)

Description Tomáš Hozza 2017-09-04 15:00:28 UTC
Modulemd URL: https://github.com/InfrastructureServices/fedora-modularity-dependency-report/blob/thozza-f27-review-389-ds/modules/389-ds/389-ds.yaml
Description: The 389 Directory Server, Administration Server, and Console Suite provide the LDAPv3 server, the httpd daemon used to administer the server, and the console GUI application used for server and user/group administration.
Fedora Account System Username: thozza

Comment 1 Adam Samalik 2017-09-04 15:09:35 UTC
lgtm

Comment 2 Gwyn Ciesla 2017-09-04 18:41:26 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/modules/389-ds

Comment 3 Tomáš Hozza 2017-09-05 11:43:35 UTC
Modulemd file has been committed to dist-git. Module builds currently don't work for packagers.


Note You need to log in before you can comment on or make changes to this bug.